

div.logo {
	background-color: transparent;
	opacity: 1;
	overflow: hidden;
	}
div.title {
	background-color: transparent;
	opacity: 1;
	overflow: hidden;
	}
div.tagline {
	background-color: transparent;
	opacity: 1;
	overflow: hidden;
	}
div.widget_login {
	background-color: transparent;
	opacity: 1;
	overflow: hidden;
	}
div.widget_search {
	background-color: transparent;
	opacity: 1;
	overflow: hidden;
	}

body {
	padding: 0;
	margin: 0;
	background-color: white;
	text-align: center;
}
	
div#page-container {
	margin: 0 auto;
	text-align: left;
	background-color: transparent;
	background-image: url(images/site_bg.png);
	background-repeat: repeat-y;
	background-position: top center;
	}
	
body.homepage div#page-container {
	/* background-image: url(images/content_bg_2_sidebar.png); */
	}
	
body.innerpage div#page-container {
	/* background-image: url(images/content_bg_1_sidebar.png); */
	}
	
		
div#page-wrapper {
	background-repeat: repeat-y;
	background-position: 31px;
	}
	
body.homepage div#page-wrapper {
	background-image: url(images/content_bg_2_sidebar.png);
	}
	
body.innerpage div#page-wrapper {
	background-image: url(images/content_bg_1_sidebar.png);
	}
	
	
	

p {
	padding: 0;
	margin: 0 0 10px 0;
}
	
div#header-container {
	background-image: url('images/header_bg.png');
	background-repeat: no-repeat;
	z-index: 1000;
	position: relative;
	}
div#header-wrapper {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	} 
	
div#main-menu {
    bottom: 0;
    left: 1px;
    position: absolute;
    width: 958px;
    z-index: 100;
}
div#secondary-menu {
    top: 1px;
    font-size: 12px;
    font-weight: normal;
    right: 1px;
    position: absolute;
    width: auto;
    z-index: 100;
	text-align: right;
}

div#main-container {
	z-index: 500;
	position: relative;
	}

div#sidebar-a-container {
	background-color: transparent;
	}
div#sidebar-a-wrapper {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	
div#sidebar-a {
	padding: 15px 0px 20px 31px;
}
	
body.innerpage div#sidebar-a {
	padding: 15px 0px 20px 46px;
}

div#content-container {
	min-height: 260px;
	background-image: url(images/content_top_margin.png) !important;
	background-repeat: no-repeat;
	background-position: 31px -2px;
}
	
div#content-wrapper {
	padding: 15px 20px 20px 20px;
	overflow: hidden;
	}

div#sidebar-b-container {
	background-color: transparent;
	}
div#sidebar-b-wrapper {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
div#sidebar-b {
	padding: 15px 29px 20px 0;
}
	
div#footer-container {
	background-image: url('images/footer_bg.png');
	background-repeat: no-repeat;
	margin: 0;
	height: 230px;
}
	
div#footer-wrapper {
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	}


div#i4acontent_area_outer {

}


div.widget_menu_mainmenu {
top: 97px !important;
left: 248px !important;
width: 720px !important;
}



div.widget_menu_mainmenu a {
text-transform: uppercase;
color: #999999;
}
div.widget_menu_mainmenu a:hover {
text-transform: uppercase;
background-color: transparent;
color: #000000;
}

div.widget_menu_mainmenu .yuimenubaritem-selected {
background: transparent;
}


h1.pagetitle {
display: block;
height: 60px;
background-color: transparent;
width: auto;
margin-left: 0;
color: white;
line-height: 56px;
padding: 0 0 0 52px;
margin-top: 0;
margin-bottom: 0;
font-size: 20px;
font-weight: normal;
overflow: hidden;
background-image: url('images/title_bg.png');
background-repeat: no-repeat;
}

a.homelink {
background: transparent;
display: block;
width: 148px;
height: 234px;
position: absolute;
left: 68px;
top: 8px;
text-indent: -9999px;
}


div#menu_submenu_wrapper {
    background-image: url(images/in_this_section.png);
    background-repeat: no-repeat;
    padding: 22px 0 0 0;
    margin: 4px 0 0 0;
}

div#menu_submenu_wrapper > ul > li {
    background-image: url(images/triangle.png);
    background-repeat: no-repeat;
    padding: 0 0 0 20px;
    background-position: 0px 7px;
}

div#social_media_links {
    position: absolute;
    top: 16px;
    right: 38px;
}

div#social_media_links ul {
    list-style-image: none;
    margin: 0;
    padding: 0;
}

div#social_media_links ul li {
    list-style-type: none;
    padding: 0 0 0 2px;
    margin: 0;
    display: inline-block;
}


body.homepage #i4acontent_area * {
	max-width: 428px !important;
	height: auto !important;
}

div#footer_banner_ads {
    width: 970px;
    background: transparent;
    margin: 0 auto;
    height: 150px;
    padding: 10px 0;
}

div#footer_banner_ads * {
    margin: 0;
    padding: 0;
    display: block;
}

div#footer_banner_ads > table {
    display: inline-block;	
    margin: 0 4px;
    float: none;
    max-width: 150px;
}

div#footer_banner_ads > table img {
    max-width: 150px;
    height: auto;
}

div#footer-content-area {
    border-top: 0px solid #444;
    padding: 22px 0 30px 0;
}

div#footer-content-area .specialcontent-body p {
    font-size: 13px;
    line-height: 155%;
    color: #3f628b;
}







.gsc-control-cse {
border-color: transparent !important;
background-color: transparent !important;
}







